::ng-deep .toolbar {
background-color: #37517e;
padding: 1%;
display: flex;
border-bottom: 2px solid;
border-color: gray;
justify-content: space-between;

}

.left {
    display: flex;
}

.main-header {
color: white;
font-size: 40px;
}

.visit-site {
background-color: #2ead4b;
text-decoration: none !important;
color: white;
width: 7%;
padding: 0.5% 0%;
display: flex;
justify-content: center;
border-radius: 4px;
border: 1px solid;
border-color: gray;
font-size: 16px;
font-weight: 500;
transition: 0.7s ease;
}


.visit-site:hover {
    background-color: white;
    color: #2ead4b;
    border-color: #2ead4b;
    transform: scale(1.1);
}

.icon {
font-size: 26px;
color: white;
margin-right: 2%;
}

.main-container {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 90%;
    height: 100%;
    padding: 0% 5%;
    background-color: #f2f5f7;
}

.card {
display: flex;
flex-direction: column;
align-items: center;
width: 35%;
height: 55%;
padding: 0%;
border-radius: 4px;
background-color: rgb(255, 255, 255);
}

.value-label {
    font-size: 80px;
    font-weight: 600;
    margin-top: 10%;
    margin-bottom: 15%;
}

.card-header {
background-color: #37517e;
width: 100%;
margin-top: 0%;
display: flex;
justify-content: center;
margin-bottom: 15%;
border-radius: 4px;
}

.title {
    font-size: 30px;
    margin-top: 2%;
    color: white;
}

.btn {
    font-weight: 500;
    transition: 0.7s ease;
}

.btn:hover {
    background-color: white;
    color: #673ab7;
    border-color: #673ab7;
    transform: scale(1.1);
}

.btn-icon {
    font-size: 20px;
    margin-right: 10px;
}

.card-header-icon {
    font-size: 20px;
    color: white;
    margin-top: 2%;
    margin-left: -17%;
    margin-right: 8%;
}

.warning-label {
color: #e74848;
font-size: 15px;
margin-top: 3%;
display: flex;
}

.warning-icon {
margin-top: -4px;
}

.spinner {
display: flex;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
}

::ng-deep .mat-progress-spinner circle, .mat-spinner circle {
    stroke: #2ead4b;
}